[Desktop Entry]
Encoding=UTF-8
Name=@APP_HUMAN_NAME@
Comment=Manage JACK Pro Audio Server
Exec=@BINDIR@/@APP_INSTALL_NAME@
Terminal=false
Icon=@APP_INSTALL_NAME@
Type=Application
Categories=Application;AudioVideo;Audio
